<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:strokeColor="@color/warning"
      android:strokeWidth="3"
      android:strokeLineCap="round"
      android:pathData="M19,5L5,19M5,5l14,14"/>
</vector>
